Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0045947
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2021-02-24 17:392021-03-25 13:32
ReportermalsasuaView Statuspublic 
Assigned Torqueralta 
PrioritynormalResolutionfixedFixed in VersionRR21Q2
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0045947: It is possible delete one line in Payment tab

DescriptionWhen you are in the POS, in the Payment tab, if you click "-" one line will be deleted

It should not be allowed
Steps To Reproducein POS:
. add line1
. click in total button: payment tab is displayed
. press "-" key
line1 is deleted
TagsNOR
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0126536)
hgbot (developer)
2021-03-05 22:38

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.mobile.core/-/merge_requests/181 [^]
(0126540)
hgbot (developer)
2021-03-08 06:55

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.mobile.core [^]
Changeset: fcde7b812af7073714cdc6a473a87df6a1277148
Author: Rafael Queralta <rafaelcuba81@gmail.com>
Date: 2021-03-05T10:26:20-05:00
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.mobile.core/-/commit/fcde7b812af7073714cdc6a473a87df6a1277148 [^]

Fix BUG-45947: Avoided delete one line pressing "-" key in Payment tab

---
M web/org.openbravo.mobile.core/source/component/ob-keyboard.js
---
(0126541)
hgbot (developer)
2021-03-08 06:55

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.mobile.core/-/merge_requests/181 [^]

- Issue History
Date Modified Username Field Change
2021-02-24 17:39 malsasua New Issue
2021-02-24 17:39 malsasua Assigned To => Retail
2021-02-24 17:39 malsasua Triggers an Emergency Pack => No
2021-02-28 03:37 rqueralta Assigned To Retail => rqueralta
2021-02-28 03:38 rqueralta Status new => scheduled
2021-03-05 22:38 hgbot Note Added: 0126536
2021-03-08 06:55 hgbot Note Added: 0126540
2021-03-08 06:55 hgbot Note Added: 0126541
2021-03-08 06:55 marvintm Status scheduled => resolved
2021-03-08 06:55 marvintm Fixed in Version => RR21Q2
2021-03-08 06:55 marvintm Resolution open => fixed
2021-03-08 06:55 marvintm Review Assigned To => marvintm
2021-03-08 06:55 marvintm Status resolved => closed
2021-03-25 13:32 rafaroda Tag Attached: NOR


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker